<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="63">
    <author>Kastor [D-S-Agrarservice]</author>

    <version>0.9.0.0</version>

    <title>
        <en>Lizard MT</en>
    </title>

    <description>
        <en>
<![CDATA[MT2
Price: € 24500
Capacity: 14000 - 24000 liter
Load: milk, water
Brand: Lizard

MT3
Price: € 28000
Capacity: 15000 - 28000 liter
Load: milk, water
Brand: Lizard

- Selectable capacity.
- Tires can be selected.
- Rim color can be selected.
- Selectable tank color.

The lids must be opened for loading.]]>
        </en>

        <de>
<![CDATA[MT2
Preis: € 24500
Kapazität: 14000 - 24000 Liter
Ladegut: Milch, Wasser
Marke: Lizard

MT3
Preis: €28000
Kapazität: 15000 - 28000 Liter
Ladegut: Milch, Wasser
Marke: Lizard

- Kapazität wählbar.
- Reifen wählbar.
- Felgenfarbe wählbar.
- Tankfarbe wählbar.

Zum Beladen müssen die Deckel geöffnet werden.]]>
        </de>

        <fr>
<![CDATA[MT2
Prix: € 24500
Capacité: 14000 - 24000 litres
Charge: lait, eau
Marque: Lizard

MT3
Prix: 28000 €
Capacité: 15000 - 28000 litres
Charge: lait, eau
Marque: Lizard

- Capacité sélectionnable.
- Les pneus peuvent être sélectionnés.
- La couleur de la jante peut être sélectionnée.
- Couleur de réservoir sélectionnable.

Les couvercles doivent être ouverts pour le chargement.]]>
        </fr>
    </description>

    <iconFilename>Icon_MT.png</iconFilename>
    <l10n filenamePrefix="languages/l10n"/>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="xml/mt2.xml"/>
        <storeItem xmlFilename="xml/mt3.xml"/>
    </storeItems>
</modDesc>
